Rwanda RAMS - Bug #24

TMS > Lookup Data > Seasonal Factors
14/03/2024 04:20 PM - Ravi Shekar Gotimukul

Status: Resolved Start date: 14/03/2024
Priority: High Due date:

Assignee: Kalyan Battula % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

1. Remove the column Traffic Station from the tISeasonalFac table and also do the respective changes in the service crud and ui.
2. changed the Traffic Year to Survey Year, change this to dropdown and get survey years list here.

2. Validate all the columns, they are mandatory (show red * mark) while add and edit.

History

#1 - 19/03/2024 12:19 AM - Bhanuchander Sannidhanam
- Status changed from New to In Progress

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#2 - 19/03/2024 03:38 AM - Bhanuchander Sannidhanam

- Status changed from In Progress to New

#3 - 19/03/2024 05:04 AM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Bhanuchander Sannidhanam

#4 - 21/03/2024 12:20 AM - Bhanuchander Sannidhanam

it is on hold

#5 - 22/03/2024 06:09 AM - Ravi Shekar Gotimukul

change the datatype of trafficyear column from int to nvarchar(20) in the tiSeasonalFac table and do the respective changes in service CRUD and Ul

code

#6 - 26/03/2024 04:59 AM - Bhanuchander Sannidhanam
- Status changed from New to Resolved

- Assignee changed from Bhanuchander Sannidhanam to Narayana Akkipalli

#7 - 26/03/2024 11:31 PM - Bhanuchander Sannidhanam

- Assignee changed from Narayana Akkipalli to Kalyan Battula

#8 - 15/04/2024 02:10 AM - Kalyan Battula
- Status changed from Resolved to Feedback

- Assignee changed from Kalyan Battula to Narayana Akkipalli

Unable to add record in given table showing data already exists

#9 - 25/04/2024 12:31 AM - Narayana Akkipalli
- Status changed from Feedback to Resolved

- Assignee changed from Narayana Akkipalli to Kalyan Battula
